.bp-user #item-body {
    margin-top:-10px!important;
}
#buddypress p.warning{
    background-color: var(--midnight-blue)!important;
    border: none!important;
    color:rgba(241,242,242,.9)!important;
    border-radius: 4px;
}
.mepr-account-change-password a{
    color: var(--midnight-blue)!important;
}
.mepr-account-change-password a:hover{
    color: var(--midnight-blue);
    text-decoration: underline;
}
.bb-cover-photo .update-cover-photo div{
    background-color: var(--midnight-blue);
    border-radius: 4px;
}
/*profile right menu*/
#menu-boss-profile li{
    background-color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}
#menu-boss-profile li:first-of-type{
    border-top-left-radius: 10pt;
    border-top-right-radius: 10pt;
}
#menu-boss-profile li:last-of-type{
    border-bottom-left-radius: 10pt;
    border-bottom-right-radius: 10pt;
}
#menu-boss-profile li:hover{
    background-color: var(--almost-white)!important;
}
#menu-boss-profile li:hover a{
    color: var(--strawberry)!important;
    text-decoration: none;
}
#menu-boss-profile li a {
    transition: width .1s ease-in-out, color .3s ease-in-out;
    color: var(--strawberry)!important;
    font-size: 14pt;
}
#adminbar-links, .menu-boss-profile-container,
#menu-boss-profile, .pop.user-pop-links, .pop-inner{
    background-color: transparent!important;
    padding-top: 0!important;
    border-radius: 10pt;
}
#adminbar-links{
    border: 1px solid var(--almost-white);
}
#nav-bar-filter li:hover,
#nav-bar-filter li:active, #nav-bar-filter .current.selected, #nav-bar-filter .current.selected:hover,
#home-groups-li:hover, #nav-forum-groups-li:hover, #members-groups-li:hover,
#home-groups-li.current.selected, #nav-forum-groups-li.current.selected,
#members-groups-li.current.selected{
    background-color: rgba(18,17,99,0.3)!important;
    border: none!important;
}
#whats-new-form{
    display: none;
}
#user-messages span{
    line-height: 25px;
}
.profile-achievements-listing{
    display: none;
}
#buddypress table#message-threads a{
    word-break: normal;
}
#home-groups-li, #nav-forum-groups-li, #members-groups-li{
    border: none!important;
    background-color: transparent;
    border-radius: 0;
}
#home-groups-li a, #nav-forum-groups-li a, #members-groups-li a{
    color: #ffffff!important;
}
#buddypress div#subnav.item-list-tabs ul li {
    width: 15%;
    line-height: 42px;
}
#mobile-item-nav ul li#home-groups-li:before{
    width: 50px;
    height: 50px;
}
#compose-personal-li a{
    color: #ffffff!important;
}
#buddypress div#item-nav .item-list-tabs ul li.hideshow ul{
    background-color: var(--midnight-blue)!important;
    padding: 0;
}
#buddypress div#item-nav .item-list-tabs ul li.hideshow ul li{
    border-bottom: 1px solid var(--almost-white)!important;
    padding: 20px!important;
    margin-bottom: 0!important;
    width: 100%;
}
#buddypress div#item-nav .item-list-tabs ul li.hideshow ul li:hover{
    background-color: rgba(18,17,99,0.3)!important;
    cursor: pointer;
    border-bottom: 1px solid var(--almost-white)!important;
}
.hideshow ul li a,.hideshow ul li a:hover{
    color:#ffffff;
}
.mepr-account-row-action.mepr-account-suspend{
    display: none;
}
/*profile page's menu*/
#buddypress #mepr-account-subscriptions-table tr th, #mepr-account-payments-table tr th{
    padding: 15px 15px;
    font-weight: bold;
    font-size: 16px!important;
    color: var(--midnight-blue);
    font-family: "Flama",sans-serif;
    text-align: center;
}
#buddypress #mepr-account-subscriptions-table tbody tr td, #mepr-account-payments-table tbody tr td{
    padding: 10px 15px;
    text-align: center;
    font-size: 15px;
}
#buddypress .mepr-account-subscr-id, .mepr-account-terms, .mepr-account-rebill{
    font-size: 85%;
    font-style: normal;
    margin-top: 5px;
}
.mepr-account-actions mepr-open-upgrade-popup.mepr-account-row-action.mepr-account-upgrade{
    margin-top: 10px!important;
}
#mepr-account-subscriptions-table thead, #mepr-account-payments-table thead {
    border-bottom: 2px solid var(--midnight-blue);
    border-left: transparent;
    border-right: transparent;
}
#mepr-account-subscriptions-table tbody, #mepr-account-payments-table tbody{
    border-bottom: 2px solid var(--midnight-blue);
}
#mepr-account-subscriptions-table thead tr{
    border: none!important;
}
.mepr-white-popup{
    margin-bottom: 10px;
}
#buddypress div#subnav.item-list-tabs ul li a:hover, #buddypress div#subnav.item-list-tabs ul li a{
    text-decoration: none;
    text-align: center;
    font-size: 16px;
}
#buddypress div#subnav.item-list-tabs ul li a:hover{
    border-bottom: 1px solid var(--midnight-blue);
}
#buddypress div#subnav.item-list-tabs{
    margin: 0;
}
#buddypress div#item-nav{
    margin-bottom: 10px;
}
#mepr-account-nav span a{
    text-decoration: none;
    font-size: 16px;
    color:white;
    border: none;
}
.mepr-nav-item.mepr-home:hover,.mepr-nav-item.mepr-subscriptions:hover,.mepr-nav-item.mepr-payments:hover,.mepr-active-nav-tab{
    background-color: rgba(18,17,99,0.3);
}
.mepr-nav-item{
    padding: 14px 10px;
    padding-top: 15px;
}
#mepr-account-nav span a:hover{
    text-decoration: none;
    border: none;
    color: white;
}
#mepr-account-nav{
    background-color: var(--midnight-blue);
    padding: 10px 0;
    border-radius: 4px;
    display: none;
}
.mepr-nav-item.mepr-payments{
    margin-left: -3px;
}
.mp_wrapper table.mepr-account-table{
    border: none;
}
#buddypress table tr td{
    font-size: 16px;
}

#buddypress div#subnav.item-list-tabs ul li a{
    color: var(--midnight-blue);
    text-align: center;
    padding: 2px 20px;
}
#buddypress div#subnav.item-list-tabs ul li a:hover {
    color: var(--midnight-blue);
    background-color: transparent;
    text-decoration: none;
}
#buddypress div#subnav.item-list-tabs ul{
    background-color: var(--almost-white);
    padding-top: 20px;
    margin-left: -70px;
    margin-right: -70px;
    padding-left: 50px!important;
}
#topics-personal-li{
    padding-left: 90px!important;
}
#bbpress-forums{
    margin-top: 20px;
}
body.settings #buddypress div#item-body, body.xprofile #buddypress div#item-body,
body.activity #buddypress div#item-body, body.bp-user #buddypress div#item-body,
body.messages #buddypress div#item-body,body.groups.my-groups #buddypress div#item-body{
    background-color: #ffffff;
}
#buddypress div#subnav.item-list-tabs ul li{
    width: auto;
    margin: 0;
}
#buddypress div#subnav.item-list-tabs ul li a:hover{
    border-bottom: none!important;
}
.current.selected #groups-my-groups,.current.selected #invites, .current.selected #just-me,
.current.selected #activity-mentions, .current.selected #activity-favs, .current.selected #activity-groups,
.current.selected #public, .current.selected #edit, .current.selected #change-avatar,
.current.selected #change-cover-image, .current.selected #directory_profile, .current.selected #coaching,
.current.selected #read, .current.selected #notifications-my-notifications, .current.selected #settings,
.current.selected #inbox, .current.selected #starred, .current.selected #sentbox, .current.selected #notices,
.current.selected #td_messages, .current.selected #topics, .current.selected #replies,
.current.selected a#favorites, .current.selected #subscriptions, .current.selected #account,
.current.selected #payments, .current.selected #notifications, .current.selected #profile,
.current.selected #data{
    border-top: 2px solid var(--midnight-blue);
    background-color: #ffffff;
}
.current.selected #groups-my-groups:hover, .current.selected #invites:hover, .current.selected #just-me:hover,
.current.selected #activity-mentions:hover, .current.selected #activity-favs:hover,
.current.selected #activity-groups:hover, .current.selected #public:hover, .current.selected #edit:hover,
.current.selected #change-avatar:hover, .current.selected #change-cover-image:hover,
.current.selected #directory_profile:hover, .current.selected #coaching:hover,
.current.selected #read:hover, .current.selected #notifications-my-notifications:hover,
.current.selected #settings:hover, .current.selected #inbox:hover, .current.selected #starred:hover,
.current.selected #sentbox:hover, .current.selected #notices:hover, .current.selected #td_messages:hover,
.current.selected #topics:hover, .current.selected #replies:hover, .current.selected #favorites:hover,
.current.selected #subscriptions:hover, .current.selected #account:hover, .current.selected #payments:hover,
.current.selected #notifications:hover, .current.selected #profile:hover, .current.selected #data:hover{
    background-color: #ffffff!important;
    color: var(--midnight-blue)!important;
}
#groups-my-groups-personal-li.current a, #invites-personal-li.current a{
    background-color: #ffffff!important;
}
#groups-my-groups-personal-li:hover a, #invites-personal-li:hover a{
    color: var(--midnight-blue);
}
#invites-personal-li:not(.current) a, #groups-my-groups-personal-li:not(.current) a,
.item-list-tabs #invites-personal-li:not(.current):hover a, .item-list-tabs #groups-my-groups-personal-li:not(.current):hover a{
    border-bottom: none!important;
}
.item-list-tabs{
    overflow: visible!important;
}
.mp_wrapper table.mepr-account-table tr.mepr-alt-row{
    background-color: var(--almost-white);
}
.mepr-white-popup center:before{
    content: "Looking to change plan? Please select a new plan:";
}
.mepr-upgrade-txn-text{
    display: none;
}
#mepr-account-subscriptions-table .mepr-white-popup .buddyboss-select, #mepr-account-welcome-message{
    margin-top: 20px;
}
#buddypress div#item-header img.avatar {
    max-width: 100px;
    max-height: 100px;
}
#buddypress #item-header-cover, .network-profile #item-header {
    color:white!important;
}
#buddypress #item-header-cover h1, .network-profile #item-header h1 {
    color:white!important;
}
#buddypress #item-header-cover .table, .network-profile #item-header .table {
    background-color:transparent!important;
}
.mepr-account-actions a{
    white-space: nowrap;
}
/* BuddyPress User Messages Screen */
#inbox-personal-li:hover, #starred-personal-li:hover, #sentbox-personal-li:hover{
    border-bottom: none!important;
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul {
    padding-right:0!important;
    height: 100vh!important;
    margin-right:0!important;
    overflow:visible!important;;
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul li {
    padding:0!important;
    margin:0!important;
    width: auto !important;
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul li a:not(#compose) {
    width: auto !important;
    text-align:right;
    padding-right: 10px;
    color:var(--midnight-blue)!important;
}
#inbox-personal-li a#inbox{
    color: white!important;
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul li a {
    font-weight: 300!important;
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul li a:hover:not(#compose) {
    width: auto !important;
    border-bottom: 2px solid transparent;
    text-align:right;
    padding-right: 10px;
    color:var(--strawberry) !important;
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul li.current.selected a:not(#compose) {
    border-top:none!important;
    border-left: 3px solid var(--cool-teal);
    margin-right: -1px;
    padding-right: 11px;
}

.bp-user.messages #buddypress div#subnav.item-list-tabs ul li.current a::after {
    display:none;
}
.bp-user.messages #messages-layout {
    padding:14px;
}
#buddypress div#subnav.item-list-tabs ul li.last .buddyboss-select{
    margin-top: -15px;
    margin-right: 15px;
}
#send-private-message a{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    font-size: 16px;
}
#send-private-message a:hover{
    background-color: var(--midnight-blue)!important;
}
#activity-groups-personal-li:hover a{
    background-color: var(--almost-white)!important;
}
.mp_wrapper{
    overflow: auto;
}
/* Mobile Profile Menu */
.mobile-item-nav-wrapper {
    margin:0 -25px !important;
}
.mobile-item-nav-scroll-container {
    overflow-x:scroll;
}
#mobile-item-nav #object-nav ul {
    padding:8px;
    margin-left:-10px!important;
    display: flex;
}
#mobile-item-nav #object-nav ul li::before {
    width: 84px !important;
    height: 34px !important;
    font-size: 24px;
    line-height: 34px;
}
#mobile-item-nav #object-nav ul li {
    width: 84px !important;
    height: 34px !important;
}
#mobile-item-nav #object-nav ul li span.count {
    padding-top: 0!important;
    margin-top:-38px!important;
    margin-left: 2px!important;
}
#buddypress #mobile-item-nav #object-nav ul li a {
    padding-top: 44px!important;
    font-weight: 300;
    font-size:8pt!important;
    white-space: nowrap;
}
.is-mobile buddypress #mobile-item-nav ul li, .is-mobile #buddypress div#subnav.item-list-tabs ul li:not(.selected) a {
    background-color: var(--almost-white) !important;
    margin:-5px 0;
    color: var(--midnight-blue) !important;
}
#item-statistics .numbers span p{
    color:#ffffff;
}
.messages-container .item-list-tabs #compose-personal-li a#compose,
.messages-container .item-list-tabs #compose-personal-li a#compose:hover{
    color: #ffffff!important;
}
#object-nav .horizontal-responsive-menu {
    background-color:var(--midnight-blue) !important;
}
#buddypress div.item-list-tabs ul li:not(.groups-members-search), #buddypress div#filter.whats-new-select ul li{
    padding: 0 0;
}
#buddypress div#item-nav .item-list-tabs ul li {
}
#buddypress div#item-nav .item-list-tabs ul li a {
    font-weight: 300!important;
    font-size:14pt!important;
    text-transform:none!important;
    color:var(--strawberry)!important;
}
#buddypress div#item-nav .item-list-tabs ul li:hover a {
    text-decoration:underline!important;
}
#buddypress div#item-nav .item-list-tabs ul li.current.selected {
    background-color:white!important;
    border-top-left-radius:10pt;
    border-top-right-radius:10pt;
    margin-top:10px !important;
    height:47px;
}
#buddypress div#item-nav .item-list-tabs ul li.current.selected a {
    color:var(--midnight-blue)!important;
    position:relative;
    top:-10px;
}
#buddypress div.item-list-tabs ul li:not(.groups-members-search) a, #buddypress div#filter.whats-new-select ul li a{
    border-radius: 0;
}
.is-favorite:hover, .is-subscribed:hover{
    cursor: pointer;
}
.activity #item-body #subnav ul{
    padding-left: -70px!important;
    padding-right: -70px!important;
}
/*messages*/
#notices, li#notices-personal-li.current.selected a#notices{
    color: transparent!important;
    font-size: 1px!important;
}
#notices:after, .current.selected#notices-personal-li #notices:before{
    content: 'TopMusicPro'!important;
    font-size: 16px!important;
    color: var(--midnight-blue)!important;
}
#notices:hover:after{
    color: var(--midnight-blue)!important;
}
.current.selected #notices:after{
    background-color: #ffffff;
    border-left: 3px solid var(--midnight-blue);
}
.bp-user.messages .messages-container #leftcolumn #subnav.item-list-tabs ul li a:not(#compose){
    border-bottom: none;
}

#inbox-personal-li, #notices-personal-li{
    text-align: right;
}
.bp-user.messages #buddypress div#subnav.item-list-tabs ul li a{
    margin-left: 0px;
}
.bp-user.messages #buddypress div#subnav.item-list-tabs ul li a{
    margin-left: 70px;
}
.is-desktop.bp-user.messages #buddypress div#subnav.item-list-tabs ul li:first-child a{
    background-color: var(--midnight-blue)!important;
}
#buddypress div#subnav.item-list-tabs ul li a {
    display: block;
}
#buddypress #message.info, #notifications-bulk-management{
    margin-top: 20px;
}
.bp-widget.basic-info, #profile-edit-form, .profile:not(body){
    margin-top: 40px;
}
#notification-bulk-manage{
    margin-top: 15px;
}
.bp-user.my-account.forums.left-menu-open #bbpress-forums h2{
    line-height: 30px;
}
.bbp-user-nicename{
  word-break: break-word;
}
/*mobile specific */
.is-mobile #buddypress div#subnav.item-list-tabs ul {
   padding-left: 0 !important;
}
.is-mobile #buddypress div#subnav.item-list-tabs ul li.current a {
    background-color:var(--strawberry)!important;
    color:white!important;
    border:none!important;
}
/* item-list-tabs */
.bp-user #subnav.item-list-tabs ul {
    background-color:white!important;
    margin-bottom:10px!important;
}
.bp-user #subnav.item-list-tabs ul li a {
    border: 2px solid var(--almost-white)!important;
    font-weight:300!important;
    transition:none!important;
    border-radius:25pt!important;
    margin:0 5px!important;
}
.bp-user #subnav.item-list-tabs ul li a:hover,
.bp-user #subnav.item-list-tabs ul li.current.selected a,
.bp-user #subnav.item-list-tabs ul li.current.selected a:hover
{
    border: 2px solid var(--almost-white)!important;
    background-color:var(--almost-white)!important;
    color:var(--strawberry) !important;
}
/*
.bp-user #subnav.item-list-tabs ul li:first-of-type a {
    border-top-left-radius: 25pt!important;
    border-bottom-left-radius:25pt!important;
}
.bp-user #subnav.item-list-tabs ul li:last-of-type a {
    border-top-right-radius: 25pt!important;
    border-bottom-right-radius:25pt!important;
}
*/
/* segmented controls as buttons! */
#groups-directory-form .item-list-tabs,
.item-list-tabs.activity-type-tabs {
    background-color:white!important;
}
#groups-directory-form .item-list-tabs ul li,
.item-list-tabs.activity-type-tabs ul li,
.mrl-menu li {
    border: 2px solid var(--almost-white)!important;
    transition:none!important;
    border-radius:25pt!important;
    margin:0 5px!important;
}

#groups-directory-form .item-list-tabs ul li:hover,
#groups-directory-form .item-list-tabs ul li.current.selected,
#groups-directory-form .item-list-tabs ul li.current.selected:hover,
.item-list-tabs.activity-type-tabs ul li:hover,
.item-list-tabs.activity-type-tabs ul li.current.selected,
.item-list-tabs.activity-type-tabs ul li.current.selected:hover,
.mrl-menu li:hover,
.mrl-menu li .active,
.mrl-menu li:hover a
{
    border: 2px solid var(--almost-white)!important;
    background-color:var(--almost-white)!important;
    color:var(--strawberry) !important;
    border-radius:25pt!important;
    transition:none!important;
}
.mrl-menu li a, .mrl-menu li .active {
    text-transform: none !important;
    font-weight: normal !important;
    color:var(--strawberry) !important;
}
body.activity:not(.bp-user) .item-list-tabs ul li a,
.dir-form .item-list-tabs ul li a,.mrl-menu li a {
    font-weight: 300!important;
}
.header-navigation li.hideshow > ul,
.header-navigation .sub-menu,
body.activity:not(.bp-user) .item-list-tabs ul li,
.sap-publish-popup .button-primary,
.logged-in .dir-form .item-list-tabs ul li,
.dir-form .item-list-tabs ul li:last-child {
    border-color:var(--almost-white)!important;
}
/*fix green arrow icon in message and notifications profile*/
#buddypress table.notifications tr td:first-child, #buddypress table.notifications tr th:first-child{
    display: none;
}
/*messages*/
.message-box{
    padding-top: 80px!important;
    padding-bottom: 80px!important;
}
.message-box .message-content p{
    font-size: 16pt!important;
}
#message-thread .bb-message-tools a{
    border-radius: 25pt;
}
/*send reply button*/
#buddypress .standard-form div.submit #send_reply_button{
    margin-top: 30px;
}
/*remove the green arrow from messagges*/
.message-box .message-metadata .icon,
#message-threads .thread-options .thread-star .icon,
.message-box .message-star-actions .icon{
    background-image: none!important;
}
.mepr-account-actions a:not(:last-of-type){
    margin-bottom: 5px;
}